Hi,

 

The package starts with q, yet you pasted only ovirt and vdsm from yum update.

 

Can you paste complete output of yum update?

 

Also, the qemu package should be there when you go to 7.3

 

http://mirror.centos.org/centos-7/7.3.1611/virt/x86_64/kvm-common/

 

From: users-boun...@ovirt.org [mailto:users-boun...@ovirt.org] On Behalf Of 
Gianluca Cecchi
Sent: jeudi 22 d├ęcembre 2016 17:29
To: Sandro Bonazzola <sbona...@redhat.com>
Cc: users <users@ovirt.org>
Subject: Re: [ovirt-users] [HEADS UP] CentOS 7.3 is rolling out, need 
qemu-kvm-ev 2.6

 

On Mon, Dec 12, 2016 at 1:49 PM, Sandro Bonazzola <sbona...@redhat.com 
<mailto:sbona...@redhat.com> > wrote:

Hi,

as you probably noticed, CentOS 7.3 is rolling out right now and will be 
announced pretty soon.

Please note that due to new libvirt shipped within CentOS 7.3, it is required 
to update qemu-kvm-ev to 2.6 at the same time.

 

If you're using CentOS Virt SIG rpms / repos for oVirt this should happen 
automatically. 

If you're using only ovirt repositories be sure to have qemu-kvm-ev 2.6 if you 
update to CentOS 7.3.


 

In terms of ovirt repositories, qemu-kvm-ev 2.6 is available right now in 
ovirt-master-snapshot-static, ovirt-4.0-snapshot-static, and ovirt-4.0-pre 
(contains 4.0.6 RC4 rpms going to be announced in a few minutes.)

 

Thanks,

-- 

Sandro Bonazzola
Better technology. Faster innovation. Powered by community collaboration.
See how it works at redhat.com <http://redhat.com> 

 

 

Hello,

I start again from the initial post.

There is still something that I miss on this.

I currently have a host in oVirt 4.0.5 and in CentOS 7.2 (last update run on 
mid November)

What are the steps I should run to keep current my oVirt host os now?

 

If I now run 

 

[root@ractor ~]# yum update

Loaded plugins: fastestmirror, langpacks

Repository virtio-win-stable is listed more than once in the configuration

Loading mirror speeds from cached hostfile

 * base: ba.mirror.garr.it <http://ba.mirror.garr.it> 

 * extras: artfiles.org <http://artfiles.org> 

 * ovirt-3.6: ftp.nluug.nl <http://ftp.nluug.nl> 

 * ovirt-3.6-epel: epel.besthosting.ua <http://epel.besthosting.ua> 

 * ovirt-4.0: ftp.nluug.nl <http://ftp.nluug.nl> 

 * ovirt-4.0-epel: epel.besthosting.ua <http://epel.besthosting.ua> 

 * updates: ba.mirror.garr.it <http://ba.mirror.garr.it> 

Resolving Dependencies

 

and relevant updates proposed are

 

Installing:

 kernel                            x86_64   3.10.0-514.2.2.el7                
updates                       37 M

 

. . .

 

Updating:

 

. . .

 

 centos-release                    x86_64   7-3.1611.el7.centos               
base                          23 k

 

. . . 

 

 libvirt                           x86_64   2.0.0-10.el7_3.2                  
updates                      138 k

 libvirt-client                    x86_64   2.0.0-10.el7_3.2                  
updates                      4.3 M

 libvirt-daemon                    x86_64   2.0.0-10.el7_3.2                  
updates                      720 k

 libvirt-daemon-config-network     x86_64   2.0.0-10.el7_3.2                  
updates                      139 k

 libvirt-daemon-config-nwfilter    x86_64   2.0.0-10.el7_3.2                  
updates                      141 k

 libvirt-daemon-driver-interface   x86_64   2.0.0-10.el7_3.2                  
updates                      181 k

 libvirt-daemon-driver-lxc         x86_64   2.0.0-10.el7_3.2                  
updates                      803 k

 libvirt-daemon-driver-network     x86_64   2.0.0-10.el7_3.2                  
updates                      337 k

 libvirt-daemon-driver-nodedev     x86_64   2.0.0-10.el7_3.2                  
updates                      181 k

 libvirt-daemon-driver-nwfilter    x86_64   2.0.0-10.el7_3.2                  
updates                      205 k

 libvirt-daemon-driver-qemu        x86_64   2.0.0-10.el7_3.2                  
updates                      615 k

 libvirt-daemon-driver-secret      x86_64   2.0.0-10.el7_3.2                  
updates                      171 k

 libvirt-daemon-driver-storage     x86_64   2.0.0-10.el7_3.2                  
updates                      375 k

 libvirt-daemon-kvm                x86_64   2.0.0-10.el7_3.2                  
updates                      137 k

 libvirt-lock-sanlock              x86_64   2.0.0-10.el7_3.2                  
updates                      186 k

 libvirt-python                    x86_64   2.0.0-2.el7                       
base                         321 k

 

. . .

 

 vdsm                              x86_64   4.18.15.3-1.el7.centos            
ovirt-4.0                    688 k

 vdsm-api                          noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                     53 k

 vdsm-cli                          noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                     67 k

 vdsm-hook-vmfex-dev               noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                    6.6 k

 vdsm-infra                        noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                     12 k

 vdsm-jsonrpc                      noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                     25 k

 vdsm-python                       noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                    602 k

 vdsm-xmlrpc                       noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                     25 k

 vdsm-yajsonrpc                    noarch   4.18.15.3-1.el7.centos            
ovirt-4.0                     27 k

 

. . .

 

No qemu related update proposed.

 

The same if I run a "yum clean all" before.

 

My current situation about it:

 

[root@ractor ~]# rpm -qa|grep ^qemu

qemu-kvm-common-ev-2.3.0-31.el7.16.1.x86_64

qemu-img-ev-2.3.0-31.el7.16.1.x86_64

qemu-kvm-ev-2.3.0-31.el7.16.1.x86_64

qemu-kvm-tools-ev-2.3.0-31.el7.16.1.x86_64

[root@ractor ~]# 

 

Does this mean I'm going to have problems still, because of libvirt version 
provided by CentOS 7.3 and qemu-kvm-ev 2.3?

Also, what are exactly te problems we are speaking about?

Do I need to follow what suggested in one of the threads's mails

 

"

You can enable CentOS Virt SIG repo by running "yum install 
centos-release-qemu-ev" on your CentOS 7 systems.

and you'll have updated qemu-kvm-ev."

 

Is it planned that this repo is going to be enabled by default then, so that no 
manual intervention from users?

 

Thanks,

Gianluca

Attachment: smime.p7s
Description: S/MIME cryptographic signature

_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to